# $Revision: 1.15 $, $Date: 2008/07/27 23:01:39 $
Summary:	xdbedizzy application
Summary(pl.UTF-8):	Aplikacja xdbedizzy
Name:		xorg-app-xdbedizzy
Version:	1.0.2
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xdbedizzy-%{version}.tar.bz2
# Source0-md5:	ecef9cfd197d00980e0d69ee4126d890
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXp-devel
BuildRequires:	xorg-lib-libXprintUtil-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xdbedizzy application.

%description -l pl.UTF-8
Aplikacja xdbedizzy.

%prep
%setup -q -n xdbedizzy-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/xdbedizzy
%{_mandir}/man1/xdbedizzy.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xdbedizzy.spec,v $
Revision 1.15  2008/07/27 23:01:39  arekm
- release 2

Revision 1.14  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.13  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.12  2006/10/15 16:18:55  qboosh
- more verbose files

Revision 1.11  2006/10/14 18:03:04  qboosh
- updated to 1.0.2, release 1

Revision 1.10  2006/01/12 14:02:43  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.9  2005/12/09 14:41:22  qboosh
- 0.99.3 (X11R7.0-RC3)

Revision 1.8  2005/11/19 21:21:51  qboosh
- 0.99.2 (X11R7.0-RC2)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/21 23:33:15  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sat Aug 13 2005 21:01:29  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xdbedizzy-man.patch
- removed redundant BR: libXext-devel
- release 0.02

* Sun Aug  7 2005 22:08:25  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
